# Dependency Map

LibreNMS shows a dynamic network map from the configured device
dependencies. These menu options open the maps:

 - Overview -> Maps -> Device Dependency
 - Overview -> Maps -> Device Groups Dependencies

## Settings
The [Vis JS Options](VisJS-Config.md) configure the map display.
